[
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/04 08:25:28"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/04 20:56:53"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/04 08:04:41"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/04 20:43:59"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/04 08:44:14"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/04 20:34:38"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/04 08:43:32"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/04 20:33:57"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/04 08:23:45"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/04 20:28:53"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/04 08:00:43"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/04 20:32:07"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/04 08:51:41"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/04 20:06:24"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/04 08:06:58"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/04 20:51:45"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/04 08:31:58"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/04 20:04:17"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/04 08:53:37"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00016",
    "timestamp": "2025/03/04 20:51:39"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/04 08:45:01"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00017",
    "timestamp": "2025/03/04 20:59:28"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/04 08:25:31"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00018",
    "timestamp": "2025/03/04 20:39:19"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/04 08:40:19"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00019",
    "timestamp": "2025/03/04 20:30:59"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/04 08:40:54"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00022",
    "timestamp": "2025/03/04 20:09:31"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/04 08:43:25"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00023",
    "timestamp": "2025/03/04 20:28:00"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/04 08:07:01"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00024",
    "timestamp": "2025/03/04 20:06:43"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00025",
    "timestamp": "2025/03/04 08:39:24"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00025",
    "timestamp": "2025/03/04 20:56:27"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00026",
    "timestamp": "2025/03/04 08:01:50"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00026",
    "timestamp": "2025/03/04 20:37:00"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00027",
    "timestamp": "2025/03/04 08:36:42"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00027",
    "timestamp": "2025/03/04 20:36:09"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/03/04 08:04:52"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00028",
    "timestamp": "2025/03/04 20:17:41"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00029",
    "timestamp": "2025/03/04 08:28:04"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00029",
    "timestamp": "2025/03/04 20:00:01"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/05 08:09:35"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00002",
    "timestamp": "2025/03/05 20:20:47"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/05 08:02:30"
  },
  {
    "badgeReaderId": "0219",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00001",
    "timestamp": "2025/03/05 20:53:05"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/05 08:23:56"
  },
  {
    "badgeReaderId": "0210",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00003",
    "timestamp": "2025/03/05 20:10:27"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/05 08:11:39"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00004",
    "timestamp": "2025/03/05 20:48:16"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/05 08:33:38"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00005",
    "timestamp": "2025/03/05 20:03:14"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/05 08:25:03"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00006",
    "timestamp": "2025/03/05 20:52:18"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/05 08:21:34"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00007",
    "timestamp": "2025/03/05 20:53:43"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/05 08:06:58"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00008",
    "timestamp": "2025/03/05 20:42:05"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/05 08:50:30"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00009",
    "timestamp": "2025/03/05 20:01:20"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/05 08:37:35"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00010",
    "timestamp": "2025/03/05 20:06:34"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/05 08:35:16"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00011",
    "timestamp": "2025/03/05 20:04:41"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/05 08:42:36"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00012",
    "timestamp": "2025/03/05 20:33:24"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/05 08:50:29"
  },
  {
    "badgeReaderId": "0212",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00013",
    "timestamp": "2025/03/05 20:41:19"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/05 08:49:02"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00014",
    "timestamp": "2025/03/05 20:18:25"
  },
  {
    "badgeReaderId": "0211",
    "clockingType": "ATTENDANCE",
    "badgeNumber": "00015",
    "timestamp": "2025/03/05 08:50:02"
  }
]